ALLEGRO_COLOR(3)

NAME

ALLEGRO_COLOR - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    typedef struct ALLEGRO_COLOR ALLEGRO_COLOR;

DESCRIPTION

An ALLEGRO_COLOR structure describes a color in a device independent way. Use al_map_rgb(3) et al. and al_unmap_rgb(3) et al. to translate from and to various color representations.